﻿.center-modal {
    margin-top: 200px;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 1140px;
    }
}
.modal-header {
    border-bottom: none;
    padding: 15px 30px;

}
.modal-title {
    font-weight:600;
}
.modal-body {
    padding: 0px 15px;
}
.modal-footer {
    border-top: none;
    padding: 20px 15px;
}
.modal-content {
    border-radius: 0px;
    border: none;
    width: 1140px;
}
@media screen and (max-width: 999px) {
    .modal-content {
        width: 100%;
    }
}
.form-control {
    border-radius: 0px;
    border: solid 1px rgba(0, 0, 0, 0.8);
}
.pt-15 {
    padding-top: 15px;
}
.pt-25 {
    padding-top: 25px;
}

/*DATE PICKER CSS*/
#ui-datepicker-div {
    width: 525px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: 400;

}
.ui-widget-header{
    border: none;
    background: none;
    font-weight: 400;
    color: #000;

}
.ui-datepicker th {
    font-weight: 400;
    color: #000;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;

}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center;

}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    color: #000;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active:after {
    content: '\0000';
}

.ui-state-default {
    position: relative;
}

.ui-datepicker-calendar td .ui-state-default {
    font-size: 1.2em;
}
.ui-datepicker-today .ui-state-default:after {
        color: #1f6ad2;
    content: ' ';
    display: inline-block;
    width: 10px;
    border-radius: 50%;
    height: 10px;
    background: #1f6ad2;
    position: absolute;
    top: 33%;
    right: 14%;
    opacity: 0.8;
}

.ui-datepicker-week-end .ui-state-default{
    color: #ff0000;
}

.ui-state-active:after {
        color: #f7931e;
    content: ' ';
    display: inline-block;
    width: 10px;
    border-radius: 50%;
    height: 10px;
    background: #f7931e;
    position: absolute;
    top: 33%;
    right: 14%;
    opacity: 0.8;
}

.acc-pages {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #f1f1f1;
}

.features-section .other-features li .active img {
    background-color: #387ee0;
}
.car-details .buttons .rqbtn{
    width: 33%; 
    padding-left: 10px; 
    padding-right: 10px;
    background-image: url('/assets/img/bg.png'); 
    background-size: contain; 
    border-color: #fff;
}

.car-details .buttons .bkbtn {
    width: 33%; 
    padding-left: 10px; 
    padding-right: 10px;
}
@media (max-width: 999px) {

    
    .car-details .buttons .bkbtn {
        width: 67%; 
    }
}
@media (max-width: 768px) {
    /*#banner.banner-home .filters {
        padding-top:0px;
    }*/
    #banner form .sbox{
        width: 100%;
    }
    #banner form .submitbtn {
        width: 60%;
        margin-top:10px;
    }
    .car-details .buttons .rqbtn{
        font-size:13px;
        width: 49%; 
        padding-left: 5px; 
        padding-right: 5px;
        margin-top:5px;
    }
    
    .car-details .buttons .bkbtn {
        width: 100%; 
        padding-left: 10px; 
        padding-right: 10px;
    }
    .fltr.with-dictionary .fltr-triggered {
        min-width:300px;
    }
    .fltr .options-list li {
        min-width:50%;
    }
    #ui-datepicker-div {
        width: 240px;
        top: 150px !important;
    }
    .features-cars .slick-arrow {
        padding-top: 55px;
    }
}

@media (min-width: 992px) {
    .fltr .fltr-triggered {
        position: absolute; 
        left: 105%; 
        top: -15px; 
        min-width: 300px; 
        width: 100%; 
        height: 0; 
        z-index: 9; 
    }

}
.header-banner-ff {
    background-color: #f3f3f4;
}

.carousel-indicators .active {
    background-color: #8a8a8a;
}
.carousel-indicators li {
    border: 1px solid #8a8a8a;
}

.banner-space {
    padding: 40px 0 0;
}
.desktop-right {
    float:right;
}
@media(max-width: 992px) {
    #banner .content img {
        display: none;
    }
    .banner-space {
        padding: 0;
    }
    .features-section .feture-sliders {
        padding: 0 40px;
    }
    .features-section .cost-price-content {
        margin-top: 25px;
    }
    .desktop-right {
        float:left;
    }
}
@media(max-width: 767px) {
    .list-inline > li {

    }
}
.car-details .slider.slider-nav .slide .overlay {
    position: absolute;
    top: 0;
    background:#000;
    opacity: 0.4;
    height: 100%;
    width: 100%;
        -moz-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
    -webkit-transition: opacity 500ms ease-in-out;
    transition: opacity 500ms ease-in-out;
}
.car-details .slider.slider-nav .slick-current .overlay {
    opacity: 0;
}
@media screen and (max-width: 767px) {
    section .section-content {
        padding: 12px 0;
    }
    #banner h3{
        margin: 15px 30px 10px;
        font-size: 22px;
    }
    .mobile-front {
         z-index:10;
         -webkit-transform: translateZ(0);
    }
}
.banner-search {
    background: #f1f0f0;
}
@media screen and (max-width: 992px) {
.features-section .other-features .ft-match-results p {
    float:left;
}
.fix-for-mobile {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 75px;
    margin-left: -30px;
    z-index: 4;
    padding-left: 30px;
    padding-top: 15px;
    background: #f3f3f4;
}
}
.buttons-mobile {
    display:none;
}
@media screen and (max-width: 1200px) {
    .car-details .buttons .rqbtn {
        width: 32%;
    }
}

.hide-for-search-desktop{
    display:none;
}


@media screen and (max-width: 992px) {
    .footer-gap {
        margin-bottom: 75px;
    }
    .hide-for-search-bottom{
        display:none;
        position: fixed;
    }
    .refinement-for-mobile {
        display:none;
        position: fixed !important;
        z-index: 11;
        background-color: #f3f3f4;
        bottom: 75px;
        height: 500px;
        padding: 30px 15px;
        overflow: scroll;
    }
    .hide-for-search-desktop{
        display:block;
        position: fixed;
        bottom:0;
        z-index:10;
        width:100%;
        height: 75px;
        padding-top:15px;
        background-color:#f3f3f4;
    }
    .wide-btn {
        width:100%;
    }
    .buttons {
        display:none;
    }
    .buttons-mobile {
        display:block;
    }
    .car-details .buttons-mobile .rqbtn {
        width: 33%;
        padding-left: 10px;
        padding-right: 10px;
        background-image: url(/assets/img/bg.png);
        background-size: contain;
        border-color: #fff;
    }
    .list-inline > li {
        display: inline-block;
        padding-right: 3px;
        padding-left: 3px;

    }
        .hide-for-search-under {
        bottom: -50px;
        display:block;
    }
    .ff-for-mobile {
        display:none;
        position: fixed !important;
        width:100%;
        z-index: 11;
        background-color: #f3f3f4;
        bottom: 75px;
        height: 500px;
        padding: 30px 15px;
        overflow: scroll;
    }
    .ff-for-mobile-banner {
        display:none;
        position: fixed !important;
        width:100%;
        z-index: 11;
        background-color: #f3f3f4;
        bottom: 75px;
        height: 75px;
        padding: 30px 15px;
        overflow: scroll;
    }
    .initial-class {
        bottom: -575px;
        position: fixed !important;
        width:100%;
        z-index: 11;
        background-color: #f3f3f4;
        height: 500px;
        padding: 30px 15px;
        overflow: scroll;
    }
    .f-mobile{
        text-align:left;
    }
    .form-for-mobile{
        width:100% !important;
        text-align:left;
    }
    .sbox-mobile {
        width: 60% !important;
    }
    .btn-sbox-mobile {
        width: 35% !important;
        float: right;
        padding-left: 0;
        padding-right: 0;
         margin-top: 0 !important; 
    }
    .rm-padding{
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    #banner.banner-home .bg {
        background: none;
    }
    .banner-space{
        display:none;
    }
}

@media (max-width: 768px){
    .car-details .buttons-mobile .bkbtn, .car-details .buttons-mobile #addtowishlist{
        width: 49%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .car-details .buttons-mobile .rqbtn {
        font-size: 13px;
        width: 49%;
        padding-left: 5px;
        padding-right: 5px;
        margin-top: 5px;
    }
}



.desktop-only {
    display:block;
}
.mobile-only {
    display:none;
}
@media(max-width: 992px){   
    .desktop-only {
        display:none;
    }
    .mobile-only {
        display:block;
    }
}